1 RFCs 033 037 046 - 049.pdf
PDF 20 KB Posted
- Attached to
- USNS APACHE (T-ATF 172) FY20 Mid-Term Availability (MTA) - Solicitation Federal contract opportunity
- Solicitation number
- N3220520R7001
About this file
This document contains responses to requests for clarification regarding a solicitation for repair and maintenance work on the USNS APACHE (T-ATF 172) during its FY20 mid-term availability period. The responses provide additional details on specifications such as the sizes of valves and cables to be refurbished or replaced. Interferences that may need to be removed for flight deck preservation are also identified. Interested contractors must sign a non-disclosure agreement to receive the full work package and associated drawings. The solicitation is being conducted by the Department of the Navy Military Sealift Command for repairs and upgrades to systems on the USNS APACHE during its scheduled mid-term maintenance availability.
View the file
Other files for this federal contract opportunity
Show all 25
On GovTribe
Work with this file on GovTribe
- Download the original file
- Contacts named in this file
- Similar government files
- Ask GovTribe AI about this file
Text version
N3220520R7001
USNS APACHE (T-ATF 172) FY20 MTA
ATTACHMENT J - 8
REQUEST FOR SPECIFICATION CLARIFICATION
RFCs 033, 037, 046 (Cancelled) & 047 (Cancelled), 048 - 049
RFC 033
SPECIFICATION ITEM NO.: __511___________________
PARAGRAPH / SECTION NO:__3.1.2 _______________
TITLE: _DAY TANK LEVEL REGULATION SYSTEM REFURBISHMENT _
QUESTION:
What are the sizes of the two (2) valves to be refurbished?
ANSWER:
Nbr. 1A: The Fuel Oil Day Tank Level Regulating Pilot Actuator is not a valve, it is an Actuator, therefore it does not have a pipe size.
Nbr. 1B: The Fuel Oil Day Tank / Storage Tank Three Way Valve pipe size is one and a half inch ( 1 ½” ).
Please reference attached picture.
RFC 037
SPECIFICATION ITEM NO.: 104
PARAGRAPH / SECTION NO: 7.4
TITLE: 04 Level Steel Repairs
QUESTION:
Paragraph 7.4- How far down the mast and catwalk are the disconnect points for the cabling to be removed for the platform replacement? I assume from the way the specs are written, the entire platform gets replaced, correct?
ANSWER:
The intent of the work item is to replace the holed steel section pictured which projects centerline and forward off the 04 Level Firefighting platform. There are no junction boxes in the cabling that runs up the 04 Level Platform, see attached picture. They either run to Radio or the Bridge.
For estimating purposes they are approximately one hundred and twenty-five (125) feet in length.
It would be advisable to not remove the cables but to cover them with metal sheating and fire cloth.
Please see photo for reference.
RFC 046
Cancelled. This question is a duplicate and response was provided in the response for RFC 041.
SPECIFICATION ITEM NO.: ____Item # 0958_________________
PARAGRAPH / SECTION NO:___NA_________________
TITLE: ________Propellor Clean and Polish-In Water Survey __________
QUESTION:
Section 2.1.1 NAVSEA Dwg, No.085 – 4839510 Rev H Docking Plan missing
Divers want to see how many Seachest they are to check.
ANSWER:
Please see response proviced for RFC 041.
RFC 047
Cancelled. This question is a duplicate and response was provided in the response for RFC 026.
SPECIFICATION ITEM NO.: 552
PARAGRAPH / SECTION NO: Enclosure 2.2.1
TITLE: Hose Replacements
QUESTION:
Can the lengths, size and type of end fittings to inspect or fabricate the hoses? Can you please supply copies of SAMM M-CODE FH 13 and FH14?
ANSWER:
Please see response provided for RFC 026.
RFC 048
SPECIFICATION ITEM NO.: 0113
PARAGRAPH / SECTION NO: 7.7
TITLE: Aircraft Carrier Shock Test Plate Bolt Hole
QUESTION:
Paragraph 7.7- Are the bolts seized in the holes now or is this a new installation?
ANSWER:
Para 7.7 Drill and tap new holes in the deck per the MSC Approved Template.
The steel is clean no deck socket plugs
RFC 049
SPECIFICATION ITEM NO.: 0156
PARAGRAPH / SECTION NO: 7.5
TITLE: Flight Deck Preservation
QUESTION:
Paragraph 7.5- What interferences will have to be removed?
ANSWER:
The only known interference which may be necessary to be removed, stored, and reinstalled in accordance with paragraph 7.5 is the Tow Pin Box. Which if installed is located at the stern of the ship centerline, approximate width is 13’ 8” from approximately frames 101 to 106.
File details come from the government source that posted it. Updated .